@ECHO OFF
ECHO -----------------------------------------------
ECHO FORMAT THREE 720Kb DISKETTES. IF YOU WANT
ECHO THESE PCINFO DISKETTES TO BE SELF-BOOTING,
ECHO USE FORMAT /S TO COPY THE DOS SYSTEM TO THEM.
ECHO -----------------------------------------------
ECHO EACH DISKETTE WILL BE INDEPENDENT OF THE
ECHO OTHER, THAT IS, THEY HAVE DIFFERENT MAIN
ECHO MENUS.  LABEL THEM ACCORDINGLY.
ECHO -----------------------------------------------
ECHO IF YOU DO NOT HAVE THREE PREPARED DISKETTES READY,
ECHO CONTROL-BREAK RIGHT NOW. OTHERWISE,
PAUSE
ECHO .
ECHO INSERT DISKETTE #1
ECHO THIS DISKETTE WILL HAVE PC/PS PARTS AND
ECHO ADAPTER SWITCH SETTINGS ON IT
PAUSE
COPY PCINFO.EXE A:
COPY MAIN.D1  A:MAIN.SCR
COPY DISPLAY.2   A:
COPY EDUQUEST.2   A:
COPY EISA.2   A:
COPY LAP_PART.2   A:
COPY PCPARTS.2   A:
COPY PS2PARTS.2   A:
COPY SUB_PART.2   A:
COPY DISPLAY.MEN A:
COPY 5TO6.ADP A:
COPY PS_FAM.MEN A:
COPY LAP_MC.MEN A:
COPY PS_PART.MEN A:
COPY PC_PART.MEN A:
COPY PC_MC.MEN A:
COPY PS_MC.MEN A:
COPY LAP_PART.MEN A:
COPY PCINFO.CFG A:
COPY ASYNC.ADP A:
COPY BSYNC.ADP A:
COPY CLUST.ADP A:
COPY EGA.ADP A:
COPY FIXDISK.ADP A:
COPY MODEM.ADP A:
COPY SER_PARA.ADP A:
COPY VOICE.ADP A:
COPY TR_II164.ADP A:
COPY TR_NEW.ADP A:
COPY TR_164.ADP A:
COPY TR_OLD.ADP A:
COPY ADAPSWIT.MEN A:
ECHO .
ECHO .
ECHO .
ECHO INSERT DISKETTE #2
ECHO THIS DISKETTE WILL HAVE PC ERRORS AND
ECHO SYSTEM MODEL INFORMATION ON IT
PAUSE
COPY PCINFO.EXE A:
COPY MAIN.D2  A:MAIN.SCR
COPY PCINFO.CFG A:
COPY 100.ERR A:
COPY 200.ERR A:
COPY 300.ERR A:
COPY 400.ERR A:
COPY 500.ERR A:
COPY 600.ERR A:
COPY 700.ERR A:
COPY 900.ERR A:
COPY 1000.ERR A:
COPY 1100.ERR A:
COPY 1200.ERR A:
COPY 1300.ERR A:
COPY 1400.ERR A:
COPY 1500.ERR A:
COPY 1600.ERR A:
COPY 1700.ERR A:
COPY 1800.ERR A:
COPY 2000.ERR A:
COPY 2100.ERR A:
COPY 2200.ERR A:
COPY 2300.ERR A:
COPY 2400.ERR A:
COPY 2600.ERR A:
COPY 2700.ERR A:
COPY 2800.ERR A:
COPY 2900.ERR A:
COPY 3000.ERR A:
COPY 3100.ERR A:
COPY 3200.ERR A:
COPY 3500.ERR A:
COPY 3600.ERR A:
COPY 3700.ERR A:
COPY 3800.ERR A:
COPY 3900.ERR A:
COPY 4000.ERR A:
COPY 4400.ERR A:
COPY 4500.ERR A:
COPY 4600.ERR A:
COPY 5000.ERR A:
COPY 5600.ERR A:
COPY 6200.ERR A:
COPY 6400.ERR A:
COPY 6900.ERR A:
COPY 7100.ERR A:
COPY 7300.ERR A:
COPY 7400.ERR A:
COPY 7600.ERR A:
COPY 7800.ERR A:
COPY 7900.ERR A:
COPY 8000.ERR A:
COPY 8200.ERR A:
COPY 8400.ERR A:
COPY 8500.ERR A:
COPY 8600.ERR A:
COPY 9100.ERR A:
COPY 9600.ERR A:
COPY 10000.ERR A:
COPY 10100.ERR A:
COPY 10200.ERR A:
COPY 10400.ERR A:
COPY 10700.ERR A:
COPY 10900.ERR A:
COPY 11200.ERR A:
COPY 11900.ERR A:
COPY 12100.ERR A:
COPY 12900.ERR A:
COPY 14100.ERR A:
COPY 14900.ERR A:
COPY 15200.ERR A:
COPY 16400.ERR A:
COPY 16500.ERR A:
COPY 16600.ERR A:
COPY 16700.ERR A:
COPY 19400.ERR A:
COPY 20000.ERR A:
COPY 20100.ERR A:
COPY 20600.ERR A:
COPY 20800.ERR A:
COPY 21000.ERR A:
COPY 21100.ERR A:
COPY 21500.ERR A:
COPY 21600.ERR A:
COPY 21700.ERR A:
COPY 24300.ERR A:
COPY 25800.ERR A:
COPY 25900.ERR A:
COPY ERROR.MEN A:
COPY I999.ERR A:
REM COPY H106902.AAA A:
COPY P60.ERR A:
COPY PS2SYSTM.1   A:
COPY SYS_MOD.MEN A:
COPY TELE.MEN A:
COPY CDN.TEL A:
COPY USA.TEL A:
ECHO .
ECHO .
ECHO .
ECHO INSERT DISKETTE #3
ECHO THIS DISKETTE WILL HAVE IMPACT & LASER PRINTER
ECHO PARTS, ECA'S, AND OEM PARTS ON IT
PAUSE
COPY PCINFO.EXE A:
COPY MAIN.D3  A:MAIN.SCR
COPY PCINFO.CFG A:
COPY 23XXPART.2 A:
COPY 23XXPRT.MEN A:
COPY 4019.ERR A:
COPY 4019.MEN A:
COPY 4019.CFG A:
COPY 4028.ERR A:
COPY 4028.MEN A:
COPY 4029.ERR A:
COPY 4029.MEN A:
COPY 4037.ERR A:
COPY 4037.MEN A:
COPY 4039.ERR A:
COPY 4039.MEN A:
COPY 407XPART.2 A:
COPY 407XPRT.MEN A:
COPY 40XXPART.2 A:
COPY 40XXPRT.MEN A:
COPY 4216PART.2 A:
COPY 4216PART.MEN A:
COPY 4216SFPT.2 A:
COPY 4216SFPT.MEN A:
COPY 42MCTYPE.MEN A:
COPY 42XX.MEN A:
COPY 42XXPRT.MEN A:
COPY 52MCTYPE.MEN A:
COPY 52XX.MEN A:
COPY 52XXPRT.MEN A:
COPY ECA_C1X.TIP A:
COPY ECA.MEN A:
COPY H017085.ANN A:
COPY H025259.ADA A:
COPY H034943.AAA A:
COPY H063747.ADA A:
COPY H084204.ADA A:
COPY H085835.ANA A:
COPY H094050.AAA A:
COPY H12981.AAA A:
COPY H122066.AAA A:
COPY H122663.AAA A:
COPY H122991.AAA A:
COPY LASER.MEN A:
COPY LED_PART.2 A:
COPY LED_PRT.MEN A:
COPY OEM.2 A:
COPY OEM_PART.MEN A:
COPY PRINT.MEN A:
COPY PROPARTS.2 A:
COPY QUIPARTS.2 A:
REM COPY SWITCHES.PRO A:
REM COPY SWITCHES.QUI A:
